@charset "utf-8";

/* List */
#board .table_blist table{width:100%;border-collapse:collapse;border-top:2px solid #222;}
#board .table_blist table caption{display:none;}
#board .table_blist th,
#board .table_blist td{padding:15px 0;border-bottom:1px solid #d5d5d5;text-align:center;}
#board .table_blist thead th{border-bottom:1px solid #d5d5d5;text-align:center; }
#board .table_blist thead th.th_none{background-image:none;}
#board .table_blist tbody td img{vertical-align:middle;}
#board .table_blist tbody td span.reply_count{color:#EE5A00;font-size:1.2rem;font-weight:700;}
#board .table_blist tbody td.notice{background-color:#FBFBFB;}
#board .table_blist tbody td.title{position:relative;padding:15px 0 15px 60px;text-align:left;font-weight:500;}
#board .table_blist tbody td.title_notice{padding:5px 10px 10px 37px;background:url(/imom/nanum/site/board/nninc_faq/img/notice_ic.gif) #FBFBFB no-repeat 5px 15px;text-align:left;}
#board .table_blist tbody td.center{text-align:center;}
#board .table_blist tbody td.content {position:relative; background:url(/imom/nanum/site/board/nninc_faq/img/a_ic.gif) #fafafa no-repeat 28px 15px; padding:20px 10px 20px 90px; text-align:left; line-height:150%;font-family: 'Pretendard' !important;}
#board .table_blist tbody td.content p,
#board .table_blist tbody td.content span,
#board .table_blist tbody td.content strong{font-family: 'Pretendard' !important;}
#board .table_blist tbody td.content_notice {background:#fafafa; padding:10px 10px 10px 15px;text-align:left; line-height:150%;}
#board .table_blist tbody td.content2 {background:#fafafa;}
#board .table_blist tbody td.btn_modify{font-size:15px;}
#board .table_blist tbody td.btn_modify a{color:#000;}
#board .table_blist tbody td.btn_modify a.delete{color:#888;}
#board .table_blist tbody td.content .sns{clear:both; float:right; padding-top:20px;}
#board .table_blist tbody td.content .sns a{float:left; padding-left:3px;}
#board .table_blist tbody td.content .photodown{background-color:#336699; color:#ffffff; padding:5px;}
#board .table_blist .faq_icon{display:block;position:absolute;top: 10px;left:12px;width: 30px;height: 30px;line-height: 30px;color:#fff;text-align:center;border-radius:20px;}
#board .table_blist .faq_icon.faq_q{background:#13a3ff;}
#board .table_blist .faq_icon.faq_a{top:17px;left:43px;background:#154064;}

#board .table_blist tbody td dl.info {margin:0; padding-left:3px;padding-top:10px;}
#board .table_blist tbody td dl.info dt {float:left; color:#737373; letter-spacing:-0.1em; padding:0; font-family: 'NotoKrM';}
#board .table_blist tbody td dl.info dd {float:left;display:inline; margin:0;}
#board .table_blist tbody td dl.info dd img {vertical-align:middle;padding-right:4px;}
#board .table_blist tbody td dl.info dd .size {font-size:0.8em; font-family:tahoma; color:#BFBFBF;}

/* Write */
#board .table_bwrite table{width:100%;border-collapse:collapse;border-top:2px solid #222;}
#board .table_bwrite table caption{display:none;}
#board .table_bwrite tbody th{padding:10px 20px;border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;background:#f9f9f9;font-size:15px;color:#000;text-align:left;font-weight:700;}
#board .table_bwrite tbody th img{margin-right:3px;vertical-align:middle;}
#board .table_bwrite tbody td{padding:15px 10px;border-bottom:1px solid #d5d5d5;font-size:15px;}
#board .table_bwrite tbody td input.subject{width:100%;}
#board .table_bwrite tbody td.content{margin:0;padding:5px 0;}
#board .table_bwrite tbody td span.text1{color:#888;font-size:14px;font-weight:500;}
#board .table_bwrite tbody td span.eng{padding-left:0;color:#6a6a6a;font-size:14px;font-weight:500;}
#board .table_bwrite tbody td ul.add_file_tip{margin-top:10px;}
#board .table_bwrite tbody td ul.add_file_tip li{font-size:13px;line-height:1.5;font-weight:500;color:#DF0101}
#board .table_bwrite tbody td.filetable table{width:100%;border-collapse:collapse;border:none;border-top:1px solid #DEDEDE;}
#board .table_bwrite tbody td.filetable table th{padding:5px 0;border:none;border-right:1px solid #DEDEDE;background:#F6F6F6;color:#666;text-align:center;vertical-align:top;}
#board .table_bwrite tbody td.filetable table td{padding:5px 0 5px 10px;border:none;background:#fff;text-align:left;}

/* View */
#board .table_bview {clear:both;}
#board .table_bview table{width:100%; line-height:16px; border-collapse:collapse; border-top:1px solid #5b5b5b; border-bottom:1px solid #e5e5e5;}
#board .table_bview table caption{display:none;}
#board .table_bview thead th {border-bottom:1px solid #e5e5e5; padding: 12px 0;height:33px; color:#373737; font-weight:normal; letter-spacing:-0.1em; line-height:130%; text-align:center;font-weight:normal;}
#board .table_bview thead th.th_none {white-space:nowrap; background-image:none; text-align:left; padding-left:5px;}
#board .table_bview thead th.th_none img {vertical-align:middle;}
#board .table_bview tbody th {white-space:nowrap; height:31px; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#F6F6F6; color:#737373; text-align:center; letter-spacing:-0.1em; line-height:140%;font-weight:normal;}
#board .table_bview tbody td {padding-top:6px; padding-bottom:6px; border-bottom:1px solid #E1E1E1; background:#ffffff; text-align:left; line-height:140%;}
#board .table_bview tbody td.content{padding:20px 10px 30px 10px;}
#board .table_bview tbody td.content img{display:block;}
#board .table_bview tbody td span.text1 {color:#4381BF; font-family:'NotoKrR', sans-serif; font-size:0.9em; font-weight:normal; letter-spacing:-0.1em; padding-left:6px;}
#board .table_bview tbody td span.eng {padding-left:0; color:#6A6A6A; font-size: 0.9em; font-weight:normal; letter-spacing:-0.1em;}
#board .table_bview tbody td dl.info {float:left; margin:0; padding-left:3px; letter-spacing:-0.5px;}
#board .table_bview tbody td dl.info dt {float:left; color:#737373; padding-left:20px; font-weight:normal;}
#board .table_bview tbody td dl.info dd {float:left; background:transparent url(/imom/nanum/site/board/common/img/view_bar.gif) no-repeat scroll 0 45%; display:inline; margin-left:6px; padding-left:6px;}
#board .table_bview tbody td dl.info dd.c4895D7 {color:#4895D7;}
#board .table_bview tbody td dl.info dd img {vertical-align:middle;}
#board .table_bview tbody td dl.info dd .size {font-size:0.8em; font-family:tahoma; color:#BFBFBF;}
#board .table_bview tbody td.content .sns{clear:both; float:right; padding-top:20px;}
#board .table_bview tbody td.content .sns a{float:left; padding-left:3px;}
#board .table_bview tbody td.content .photodown{background-color:#336699; color:#ffffff; padding:5px;}

/********************태블릿********************/
@media(max-width:1024px){

#board .table_blist .faq_icon {width:30px; height:30px; line-height:30px; top:12px; left:17px;}

}

/*******************모바일********************/
@media(max-width:767px){
	
}